/* catamaran-v17-regular - latin */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local(''),
       url('catamaran-v17-latin-regular.woff2') format('woff2'),
       url('catamaran-v17-latin-regular.woff') format('woff');
}
/* catamaran-v17-700 - latin */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local(''),
       url('catamaran-v17-latin-700.woff2') format('woff2'),
       url('catamaran-v17-latin-700.woff') format('woff');
}
/* catamaran-v17-800 - latin */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: local(''),
       url('catamaran-v17-latin-800.woff2') format('woff2'),
       url('catamaran-v17-latin-800.woff') format('woff');
}
/* catamaran-v17-900 - latin */
@font-face {
  font-family: 'Catamaran';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: local(''),
       url('catamaran-v17-latin-900.woff2') format('woff2'),
       url('catamaran-v17-latin-900.woff') format('woff');
}
